* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-VariableFont_wght.woff2') format('woff2'),
         url('../fonts/Onest-VariableFont_wght.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap; 
}


:root{
    --tf-black: #000;
    --tf-white: #fff;
    --tf-orange: #FF5C26;
}

a{
    text-decoration: none;
}

.header-nav-link:hover, .header-nav-link.active{
    color: var(--tf-orange);
}

body{
    background: var(--tf-black);
}

.hero-banner{
    position: absolute;
    overflow: hidden;
    width: 100%;
    z-index: -1;
    display: flex;
    justify-content: space-around;
    top: 40px;
    height: 100%;
}

.hero-banner img{
    position: absolute;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
}

.main-header{
    padding: 40px 0;
}

.main-header-logo-block{
    text-align: center;
    margin-bottom: 40px;
}

.main-header nav{
    display: flex;
    align-self: center;
}

.main-header nav ul{
    display: flex;
    gap: 25px;
    list-style:none
}

.main-header nav a{
    font-family: Onest, serif;
    color: var(--tf-white);
    font-size: 18px;
    font-weight: 500;
    padding: 11px 13px;
}

.main-header-logo img{
    height: 50px;
}

main{
    padding-top: 60vh;
}

main h1{
    color: #FF5C26;
    text-align: center;
    font-family: Onest, serif;
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    padding-bottom: 40px;
    word-break: break-word;
}

.main-body-fake-h2{
    color: var(--tf-orange);
    text-align: center;
    font-family: Onest, serif;
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    padding: 40px 0;
}

.main-body-fake-btn{
    display: flex;
    height: 65px;
    padding: 23px 45px;
    justify-content: center;
    align-items: center;
    font-family: Onest, serif;
    font-size: 27px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
    background: var(--tf-white);
    color: var(--tf-black);
    align-self: center;
    border-radius: 16px;
    cursor: pointer;
    text-align: center;

}

.main-body-info-section{
    text-align: center;
    margin-top: 40px;
}

main p{
    color: #FFF;
    font-family: Onest, serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
}

.inline-marker, .inline-link{
    color: var(--tf-orange);
}

.copyright{
    color: var(--tf-orange);
    font-family:  Onest, serif;;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.footer-content{
    display: flex;
    gap: 60px;
    align-self: center;
    margin-top: 40px;
    padding-bottom: 80px;
}

#menu-toggle{
    display: none;
    background: transparent;
    border: none;
}

#mobile-menu{
    display: none;
}

.main-mail{
    color: var(--tf-white);
    font-family: Onest, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: flex;
    align-self: center;
    padding-bottom: 40px;
}

.main-mail:before{
    content: "";
    width: 27px;
    height: 21px;
    background: url("/untitled1/img/mail.svg") center center no-repeat;
    background-size: cover;
    display: flex;
    align-self: center;
    margin-right: 12px;
}

@media (max-width: 1200px) {
    .container{
        width: 100%;
        padding: 0 30px;
    }
}

@media (max-width: 965px) {
    .main-header{
        background: var(--tf-black);
        display: flex;
        height: 80px;
        padding: 10px 0;
        flex-direction: column;
        justify-content: space-around;
        position: fixed;
        width: 100%;
        z-index: 99;
    }

    .main-header-logo-block {
        text-align: center;
        margin-bottom: 0;
        display: flex;
        justify-content: space-between;
    }

    .main-header nav{
        display: none;
    }

    #menu-toggle{
        display: block;
    }

    .main-header-logo img{
        height: 30px;
    }

    main {
        padding-top: 0;
        top: -5vh;
        position: relative;
        padding-bottom: 40px;

    }

    .hero-banner{
        position: relative;
        height: auto;
        top: 40px;
    }

    .hero-banner img{
        position: relative;
        width: 100%;
        object-fit: contain;
    }

    main h1, .main-body-fake-h2{
        font-size: 28px;
    }

    main p{
        font-size: 16px;
    }
    .main-body-fake-btn{
        font-size: 22px;
    }

    .footer-content{
        flex-direction: column;
        align-items: center;
        gap: 30px;
        padding-bottom: 60px;
        margin-top: 0;
    }
    .footer{
        margin-top: -5vh;
    }

    #mobile-menu.active {
        display: flex;
        width: 100%;
        text-align: end;
        justify-content: end;
        position: absolute;
        top: 80px;
        padding: 30px;
        background: rgba(0, 0, 0, 0.70);
        z-index: 99;
    }

    #mobile-menu ul{
        gap: 15px;
        flex-direction: column;
        width: 100%;
    }

    #mobile-menu a{
        font-size: 18px;
        padding: 0;
    }

    .main-mail{
        font-size: 18px;
    }

    .main-mail:before{
        width: 18px;
        height: 14px;
    }
}

